
/*	
	======================================================================

	stylesheets/column-layouts/public/home.css

	======================================================================
	Copyright 2009, FQXi
	======================================================================
*/


/* ----------------------------------------------------
   columns
   ---------------------------------------------------- */

	#leftMainColumn {
	
		float: left;
		width: 219px;
	}

	#rightMainColumn {
	
		float: right;
		width: 458px;
	}
	
	#combinedMainColumnLeft {
	
		float: left;
		width: 219px;
	}

	#combinedMainColumnMiddle {
	
		float: left;
		width: 219px;
		margin-left: 48px;
	}
	
	#combinedMainColumnRight {
	
		float: left;
		width: 219px;
		margin-left: 25px;
	}


/* ----------------------------------------------------
   home page divs
   ---------------------------------------------------- */

	#logoDiv {
	
		margin-top: 30px;
	}
	
	#leftNavHome {
	
		margin-top: 30px;
	}

	#homeBodyContent {
	
		margin-top: 10px;
	}

	#homePagePix {
	
		text-align: center;
		margin-top: 20px;
	}
	
/* ----------------------------------------------------
   bob
   ---------------------------------------------------- */
	
	#bobBackground {
	
		position: absolute;
		z-index: 10;
		height: 471px;
		width: 471px;
	}
	
	.bobArm {
	
		display: none;
		position: absolute;
		z-index: 20;
	}

	#bob {
	
		position: relative;
		height: 471px;
		width: 471px;
	}
	
	#bob_team     { left: 230px;             }
	
	#bob_programs { left: 257px; top: 129px; }
	
	#bob_partners { left: 268px; top: 227px; }
	
	#bob_library  { left: 242px; top: 270px; }
	
	#bob_ether    { left: 85px;  top: 266px; }
	
	#bob_connect  {              top: 239px; }
	
	#bob_contact  {              top: 87px;  }
	
	#bob_about    { left: 107px;             }
	
	#bobMap {
	
		position: absolute;
		height: 471px;
		width: 471px;
		z-index: 1000;
	}
	